@charset "UTF-8";

.parent {
	padding-top: 100px;
}

.box {
	width: 200px;
	margintop: 20px;
}

.regi {
	display: inline-block;
	padding: 5px 70px;
	border-radius: 100px;
	text-decoration: none;
	color: #FFF;
	background-image: linear-gradient(45deg, #696969 0%, #696969 100%);
	font-size: 15px;
	border: none;
	margin-top: 15px;
}